Subject: Re: bug#72117: Command doesn't execute correctly in eshell

From: Jim Porter <[email-masked]>
Date: Thu, 18 Jul 2024 11:26:27 -0700

On 7/18/2024 9:49 AM, Michael Albinus via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> You're right, I've misremembered. Sorry for the noise.

No worries! Merged these patches to the master branch as c7a498260ce. 
Leaving this open to handle the release branch side. If there's anything 
still broken on the master branch, I can merge some followups, but the 
existing patches should improve matters in Eshell generally.